<style>
    @font-face {
    font-family: 'nunitoblack';
    src: url('fonts/nunito-black-webfont.woff2') format('woff2'),
         url('fonts/nunito-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nunitobold';
    src: url('fonts/nunito-bold-webfont.woff2') format('woff2'),
         url('fonts/nunito-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nunitoregular';
    src: url('fonts/nunito-regular-webfont.woff2') format('woff2'),
         url('fonts/nunito-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nunitosemibold';
    src: url('fonts/nunito-semibold-webfont.woff2') format('woff2'),
         url('fonts/nunito-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.logo-text {
    color: #758494 !important; 
    font-family: 'nunitoregular' !important;
}
</style>

<div class="branding docs-branding">
    <div class="container-fluid position-relative py-2">
        <div class="docs-logo-wrapper">
            <button id="docs-sidebar-toggler" class="docs-sidebar-toggler docs-sidebar-visible mr-2 d-xl-none" type="button">
                <span></span>
                <span></span>
                <span></span>
            </button>
            <div class="site-logo">
				<a class="navbar-brand" href="https://fusilli.io" target="_blank"><img class="logo-icon mr-2" src="../assets/images/fusilli-logo.svg" alt="logo"><span class="logo-text">fusilli.io</span></a><span class="logo-text">|</span>
				<a class="navbar-brand" href="https://docs.fusilli.io" target="_blank" style="margin-left:10px;"><span class="logo-text">Docs</span></a>
			</div>

        </div>
        <div class="docs-top-utilities d-flex justify-content-end align-items-center">
            <span id="search-warn" class="nav-link alert-danger mx-sm-4" style="display: none;">Searched term must be at least 3 characters long</span>
            <div class="top-search-box d-none d-lg-flex">
                <form class="search-form" onsubmit="return searchDoc()">
                    <input type="text" placeholder="Search the docs..." name="search" id="search" class="form-control search-input">
                    <button type="submit" class="btn search-btn" value="Search"><i class="fas fa-search"></i></button>
                </form>
            </div>

            <ul class="social-list list-inline mx-md-3 mx-lg-5 mb-0 d-none d-lg-flex">
                <li class="list-inline-item"><a href="https://gitlab.com/fusilli.io-manager-community/fusilli.io-manager"><i class="fab fa-gitlab fa-fw"></i></a></li>
            </ul>
        </div>
    </div>
</div>